/* Localized versions of Info.plist keys */

CFBundleName = "AUBrainPeakLeft";
CFBundleShortVersionString = "1.3";
CFBundleGetInfoString = "Brain Peak Left Filter version 1.3, Copyright 2006 Psychic Lab, Inc.";
